@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr {
    margin: 0;
    padding: 0; font-size:12px;
}
ul li{ list-style-type:none;}
img{border-width:0}
.box_1
{
    height:60px;margin:14px 10px 5px 0; float:gleft;overflow:hidden;width:284px;
}
.share-pic {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: block;
    float: gleft;
    padding: 2px; width:50px; height:50px;
}
.share-title {
    color: #333333;
    font-weight: 700;
    line-height: 18px !important;
    overflow: hidden; font-weight:normal;
}
.share-description {
    color: #333333;
    line-height: 18px !important;
    word-wrap: break-word;
}
.share-title a{color:#0082CB;  text-decoration:none;}

.box_1 p{ line-height:22px; white-space:nowrap; margin-bottom:2px;}
.zz{ font-weight:bold;}
.you{float:right; margin-right:5px;width:215px}